@import "./variables.scss";

.screen {
  width: $DIMENSION_WIDTH * $app_size;
  height: $DIMENSION_HEIGHT * $app_size;
  background-color: $bg_color;
  display: flex;
  flex-direction: row;
}

.reel {
  background-color: aqua;

  /*   border-style: solid;
  border-width: 3px;
  border-color: $border_color; */
  overflow: hidden;
}

.spin-button {
  width: $DIMENSION_WIDTH * $app_size;
  height: 80px;
  text-align: center;

  p {
    font-weight: 700;
  }
}

.symbol {
  width: $app_size;
  height: $app_size;
}
